---
apiVersion: v1
kind: Service
metadata:
  name: {{ appName }}
  labels:
    name: {{ appName }}
    owner: {{ appOwner }}
spec:
  ports:
    - port: 80
      targetPort: {{ port }}
      protocol: TCP
      name: http
  selector:
      app: {{ appName }}
      owner: {{ appOwner }}
  type: ClusterIP
